@charset "utf-8";
/* CSS Document */



body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 98%;
	color: #333;

}
body {
	background: url(images/bg1.png) repeat-x top;
	margin: 0;
	padding: 0;
}


ul {
	list-style-position: outside;
	list-style-image: url(images/arrow.png);
	margin-top: -12px;
}
#content li {
	padding-bottom: 4px;
	margin-left: -20px;
}


ol {	
}

a {
color: #333;
}

h1 {
	color: #bdd73e;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 150%
}

h2 {
	font-weight: bold;
	font-size: 115%
}
.divider {
	background-image: url(images/divider.gif);
	background-repeat: repeat-x;
	background-position: center center;
	height: 15px;
}

h3 {
font-size: 100%;
}



/* Standard sizes */ 

.largest {
 font-size: 160%; 

}

.larger {
 font-size: 130%; 

}

.large {
 font-size: 116%; 

}
.normal {
 font-size: 100%; 
}
 
.small 
{ 
    font-size: 88%; 
} 
 
.smaller 
{ 
    font-size: 77%; 
} 
 
.smallest 
{ 
    font-size: 68%; 
} 



.clr {

clear: both;
}

#wrapper {
	background:  url(images/bg2.png) center top no-repeat;
	width:100%;
}

#container {
width: 1000px;
margin: 0 auto;
font-size: 80% ;
padding: 1px 0 0 0;
}

#header {
	background: url(images/austMap.jpg) top right no-repeat;
	border-top: 1px solid #fff;
height: 231px;
}

#logo {
margin: 30px 0 0 0;	
}

#mainNav {
	

margin : 7px 0 0 0;
}

#mainNav ul {
	margin: 0;
	padding: 0;
	list-style: none;

height: 23px;	
}

#mainNav li {
	display: inline-block;
margin: 0;
}

#mainNav li a {
	padding: 5px 30px;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
font-size: 90%;
border-right: 2px solid #000;

margin: 0;
}

#mainNav li a:hover {
		color: #bdd73e;
		background: #000;
}

#content {
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 40px;
}

#hightlightBoxWrapper {
	background:url(images/shadow.png) repeat-x bottom;
	height:137px;
width: 970px;
margin: 0 auto;

}

.highlightBox {
	background: url(images/highlightBG.png) no-repeat top left;
	width: 320px;
	float:left;
border-right: 3px solid #000;
}

.highlightBox a {
	color: #0099cc;
	text-decoration: none;
}
.highlightBox a:hover {
	color: #0099cc;
	text-decoration: underline;
}


.highlightImg {
	float:left;
	width: 105px;
margin: 10px 5px 10px 15px;

}

.highlightTxt {
	float: left;
	width: 170px;
	font-size: 10px;
	color: #fff;
	margin-top: 40px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 5px;
}

#footerNav {
margin: 10px 0;	
}

#footerNav ul {
margin: 0;
padding:  0;
list-style: none;
}

#footerNav li {
	color: #999;
	display: inline;
	border-right: 1px solid #999;
}

#footerNav li a {
color: #999;
padding: 5px;
font-size: 80%;
}

#footer {
background: #000;
width: 100%;
}

#credit {
	width: 1000px;
	margin: 0 auto;
	padding: 5px;
color: #fff;
font-size: 65%;
}


.grey , .grey  a{
color: #666;

}

.blue {
	color: #0099cc;
	font-size:18px;
}
#box {
	width: 95%;
	padding-top: 16px;
	padding-right: 25px;
	padding-bottom: 16px;
	padding-left: 25px;
	border: 1px solid #F2F2F2;
	background-image: url(images/silver.gif);
	background-repeat: repeat-x;
	background-position: center center;
}
